uuid: 8c62ff22-940c-45ac-a909-16a6853e7521
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pop_up_button_text_2
    - paragraphs.paragraphs_type.cta_card
id: paragraph.cta_card.field_pop_up_button_text_2
field_name: field_pop_up_button_text_2
entity_type: paragraph
bundle: cta_card
label: 'Pop-up Button Text 2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
